dist*
static/tmp/
static/combined/
*.hi
*.o
*.sqlite3
*.sqlite3-shm
*.sqlite3-wal
.hsenv*
cabal-dev/
.stack-work/
yesod-devel/
.cabal-sandbox
cabal.sandbox.config
.DS_Store
*.swp
*.keter
*~
**/\#*
**/.\#*
uniworx.cabal
uniworx.nix
.gup/
.dbsettings.yml
*.kate-swp
.kateproject
src/Handler/Assist.bak
src/Handler/Course.SnapCustom.hs
*.orig
/instance
.stack-work-*
.directory
tags
test.log